/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}
img, fieldset {
	border: 0;
}
/* set image max width to 100% */
 

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
::selection {
	background: #ef8974;
	color: #FFF;
}
::-moz-selection {
 background: #ef8974;
 color:#FFF;
}
/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
	font-family: 'Varela Round', sans-serif !important;
	font-size: 14px !important;
	color: #5D5D5D !important;
}
a {
	color: #026acb;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: none !important;
}
p {
	margin: 0 0 1.2em;
	padding: 0;
}
A:focus {
	outline: none !important;
}
*:focus {
	outline: none !important;
}
/* reset webkit search input styles */
input[type=search] {
	-webkit-appearance: none;
	outline: none;
}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
 display: none;
}
/************************************************************************************
FONT FACE
*************************************************************************************/

@import url('//fonts.googleapis.com/css?family=Varela+Round');
/************************************************************************************
STRUCTURE
*************************************************************************************/
.pagewrap {
	width: 1100px;
	margin: 0 auto !important;
	position: relative;
}
.slider img {
	width: 100%;
	height: auto;
}
.navbar {
	background: none !important;
	border: 0px !important;
	margin: 0px 0 0 0 !important;
}
.navbar-nav {
	float: right !important;
	margin: 52px 100px 0 0 !important;
}
.navbar-nav > li > a {
	padding: 0px 0px !important;
	font-family: 'Varela Round', sans-serif;
	font-size: 14px !important;
	color: #5D5D5D !important;
	text-transform: uppercase;
	margin: 0px 16px !important;
	position: relative;
}
.navbar-nav > li > a > i {
	display: none;
}
.navbar-nav > li > a.donate-btn {
	padding: 10px 17px !important;
	border: 1px solid #5D5D5D;
	border-radius: 50px 50px 50px 50px;
	-moz-border-radius: 50px 50px 50px 50px;
	-webkit-border-radius: 50px 50px 50px 50px;
	margin-top: -9px !important;
	line-height: 1.1;
	font-size:13px;
}
.navbar-nav > li > a.donate-btn:after {
	display: none;
}
.navbar-default .navbar-nav > li > a:after,.navbar-default .navbar-nav > li.active > a:after {
	content: "";
	position: absolute;
	height: 3px;
	background: #5D5D5D;
	width: 0;
	left: 50%;
	right: 50%;
	bottom: -8px;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}
.navbar-default .navbar-nav > li > a:focus:after, .navbar-default .navbar-nav > li > a:hover:after,.navbar-default .navbar-nav > li.active > a:after {
	width: 100%;
	left: 0px;
	right: 0px;
	background: #5D5D5D;
}
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
  }
.push_nav_logo {
	display: none !important;
}
.navbar-toggle {
	margin: 17px 0 0 0 !important;
}
header {
	width: 100%;
	position: absolute;
	z-index: 2; 
	top:0;
}
header .pagewrap {
	width: 100%;
	box-sizing: border-box;
	padding: 15px 20px 0 20px;
}
.logo {
}
.dark-header{
	-webkit-box-shadow: 0px 2px 14px 3px rgba(0,0,0,0.10);
-moz-box-shadow: 0px 2px 14px 3px rgba(0,0,0,0.10);
box-shadow: 0px 2px 14px 3px rgba(0,0,0,0.10);
padding-bottom:20px;
background:#FFFFFF;
position:relative;
z-index:1;
}
.white-header .logo{
	    filter: brightness(100);
		-webkit-filter: brightness(100);
}
.white-header .navbar-nav > li > a{
	color:#FFFFFF !important;
}
.white-header .navbar-nav > li > a.donate-btn{
	border-color:#FFFFFF;
}
.white-header .navbar-default .navbar-nav > li > a:focus:after, .white-header .navbar-default .navbar-nav > li > a:hover:after{
	background:#FFFFFF;
}
.white-header .navbar-default .navbar-nav > li > a:after,.white-header .navbar-default .navbar-nav > li.active > a:after{
	background:#FFFFFF;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #555;
     background-color:transparent !important;
}
.affix {
	position: fixed;
	top: 0;
	background: #FFF;
	z-index: 650;
}
.affix:after {
	position: absolute;
	content: "";
	width: 100%;
	height: 18px;
	bottom: -18px;
	background: url(https://mithratrust.com/wp-content/themes/mithra/images/scroll_shadow.png) no-repeat center top;
	background-size: contain;
}
.home-bg {
	background: url(images/home_bg.jpg) no-repeat center bottom;
	min-height: 100vh;
	background-size: cover;
	padding-top:140px;
}
.welcome-note {
	padding: 0 147px;
	text-align: center;
	margin-top: 19vh;
	position: relative;
	z-index: 1;
}
.welcome-note h1 {
	color: #58a3dc;
	font-size: 42px;
	margin: 0px 0 33px 0;
}
.welcome-note aside {
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 38px;
}
.welcome-note .btn-mi {
	min-width: 226px;
	margin: 0 15px 15px 15px;
	border-radius: 4px;
	padding: 11px 12px;
}
.btn-mi {
	display: inline-block;
	padding: 13px;
	min-width:160px;
	margin-bottom: 0;
	text-transform:uppercase;
	font-size: 14px;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	
}
.btn-mi-edit{
	min-width:70px;
	    padding: 5px 13px;
		font-size:13px;
	color: #231F20;
	background-color: #D1D4DD;
	border-color: #D1D4DD;
}
.btn-mi-edit:hover { 
	background-color: #b7bed2;
	border-color: #b7bed2;
}
.btn-mi-blue {
	color: #fff;
	background-color: #58A3DC;
	/*border-color: #58A3DC;*/
}
/*.btn-mi-blue:hover {
	color: #fff;
	background-color: #357bb1;
	border-color: #357bb1;
}*/
.btn-mi-red {
	color: #fff;
	background-color: #ef8974;
	border-color: #ef8974;
}
.btn-mi-red:hover {
	color: #fff;
	background-color: #dd674f;
	border-color: #dd674f;
}
.btn-mi-beige {
	color: #696767;
	background-color: #E3CCB8;
	border-color: #E3CCB8;
}
.btn-mi-beige:hover {
	color: #696767;
	background-color: #D6AF92;
	border-color: #D6AF92;
}
.btn-mi-greenlight {
	color: #fff;
	background-color: #abc137;
	border-color: #abc137;
}
.btn-mi-greenlight:hover {
	color: #fff;
	background-color: #9cb516;
	border-color: #9cb516;
}
.btn-mi-green {
	color: #fff;
	background-color: #6EC497;
	border-color: #6EC497;
}
.btn-mi-green:hover {
	color: #fff;
	background-color: #50AD7A;
	border-color: #50AD7A;
}
.btn-mi-cyan {
	color: #fff;
	background-color: #5BC5C8;
	border-color: #5BC5C8;
}
.btn-mi-cyan:hover {
	color: #fff;
	background-color: #3AAFAF;
	border-color: #3AAFAF;
}
.btn-mi-white {
	color: #6EC497;
	background-color: #FFFFFF;
	border-color: #FFFFFF;
}
.btn-mi-white:hover {
	color: #6EC497;
	background-color: #E5E5E5;
	border-color: #E5E5E5;
}
.home-ch-pic1 {
	position: absolute;
	left: 15px;
	top: 50vh;
}
.home-ch-pic2 {
	position: absolute;
	left: 50%;
	bottom: 20px;
	margin-left: -140px;
}
.home-ch-pic3 {
	position: absolute;
	right: 15px;
	bottom: 95px;
}
.about-wrapper-top{
	background:url(images/about_bg.png) no-repeat center bottom;
	background-size:100% auto;
	padding-bottom:200px; 
	min-height:100vh;
	padding-top:140px;
}
.about-container{
	padding-top:70px;
	line-height:34px;
	font-size:15px;
	color:#5E5E5E; 
}
.mi-tabs .nav-tabs{
	border:0px;
}
.mi-tabs .nav-tabs li span{
	display:block;
}
.mi-tabs .nav-tabs li{
	width:25%;
	text-align:center;
	    margin: 0;
    padding: 0;
    border: 0;
	
}
.mi-tabs .nav-tabs li a{
	font-size:14px;
	line-height:20px;
	padding:10px 15px;
	border:0px!important;
	border-radius:0px;
	margin:0;
}
.mi-tabs .nav-tabs li.tab-one a{
	color:#5BC5C8;
}
.mi-tabs .nav-tabs li.tab-one.active a, .mi-tabs .nav-tabs li.tab-one a:hover{
	background-color:#5BC5C8;
	color:#FFFFFF;
}
.mi-tabs .nav-tabs li.tab-two a{
	color:#EE8873;
}
.mi-tabs .nav-tabs li.tab-two.active a, .mi-tabs .nav-tabs li.tab-two a:hover{
	background-color:#EE8873;
	color:#FFFFFF;
}
.mi-tabs .nav-tabs li.tab-three a{
	color:#5BA2D7;
}
.mi-tabs .nav-tabs li.tab-three.active a, .mi-tabs .nav-tabs li.tab-three a:hover{
	background-color:#5BA2D7;
	color:#FFFFFF;
}
.mi-tabs .nav-tabs li.tab-four a{
	color:#6EC497;
}
.mi-tabs .nav-tabs li.tab-four.active a, .mi-tabs .nav-tabs li.tab-four a:hover{
	background-color:#6EC497;
	color:#FFFFFF;
}
.mi-tabs .tab-pane{
	padding:50px 125px;
	color:#FFFFFF;
	font-size:16px;
	line-height:34px;
}
.mi-tabs #tab-one{
	background-color:#5BC5C8;
	padding:100px 125px;
}
.tab-one-pic{
	text-align:center; 
}
.tab-one-pic .img-responsive{
	display:inline-block;
}
.mi-tabs #tab-two{
	background-color:#EE8873;
}
.mi-tabs #tab-three{
	background-color:#5BA2D7;
}
.mi-tabs #tab-four{
	background-color:#6EC497;
}
.tab-box{
	padding:17px 37px;
	box-sizing:border-box;
	min-height:450px;
	background:#FFFFFF;
	color:#484C4D;
	border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
-webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.1);
box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.1);
}
.tab-box .img-responsive{
	width:100%;    height: 150px;
}
.col-tab{
	padding:0 34px !important;
}
.tab-box h4{
	margin:25px 0;
	color:#42B984;
	font-size:17px;
	font-weight:normal;
	height: 54px;
}
.tab-box-date{
	padding-top:12px;
	display:block;
	line-height:1.1;
	font-size:15px;
}
.tab-box aside{
	text-align:justify;
	font-size:15px;
	line-height:30px;
	padding-bottom:40px;
}
.tab-box .btn-mi{
	border-radius:0;
	min-width:150px;
	padding:13px;
	font-size: 15px;
}
.mid-main{
	padding:70px 0 50px 0;
}
.abt-contact h3{
	margin:0px 0 28px 0;
	font-size:27px;
	color:#EC8773;
	font-weight:normal;
}
.abt-donate {
	padding-left:60px !important;
}
.abt-donate h3{
	margin:0px 0 28px 0;
	font-size:27px;
	color:#5BC5C8;
	font-weight:normal;
}
.abt-donate aside{
	font-size:16px;
	color:#5E5E5E;
	line-height:34px;
	margin-bottom:40px;
}
.mi-form-control{
    display: block;
    width: 100%;
    height: 50px;
    padding: 6px 10px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #E5CBB4;  
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
textarea.mi-form-control {
    height: auto;
}
.abt-donate .btn-mi {
    border-radius: 3px;
}
.abt-contact .btn-mi { 
	width:100%;
}
.footer-top{
	background:#E3E4EA;
	font-size:16px;
	color:#221F1F;
	padding:9px 20px;
	margin-bottom:33px;
	position:relative;
	box-sizing:border-box;
	padding-right:107px;
	    min-height: 80px;
}
.ftr-call-icon a{
	background:#D2D5DE;
	width:107px;
	position:absolute;
	right:0;
	top:0;
	bottom:0px;
	text-align:center;
	    box-sizing: border-box;
    padding-top: 16px;
}
.ftr-call-icon a{
	display:block;
}
footer{
	width:100%;
	padding:53px 0;
	color:#FFFFFF;
	font-size:16px;
	text-align:center;
	background:url(images/pattern1.png) repeat #ee8873;
}
.ftr-link{
	margin:40px 0 26px 0;
	list-style:none;
}
.ftr-link li{
	display:inline-block;
}
.ftr-link a{
	font-size:15px;
	display:inline-block;
	margin:0 26px;
	color:#FFFFFF;
}
.ftr-link a:hover{
	color:#482b25;
}
.ftr-social-icon a{
	margin:0 17px;
}
.footer-copyright{
    font-size:15px;
}
.ftr-top-icon{ 
display:inline-block;
vertical-align:middle;
    margin-right: 10px;
}
.ftr-top-icon-txt{
	display:inline-block;
vertical-align:middle;
}
.footer-top:after{
	content:"";
	display:block;
	clear:both;
}
.tab-box aside:after{
	content:"";
	display:block;
	clear:both;
}
.services-wrapper-top{
 background:url(images/services_bg2.png) no-repeat center bottom #6ec498;
	background-size:100% auto;
	padding-bottom:200px; 
	min-height:100vh;
	padding-top:140px;
}
.service-top-text{
	font-size:18px;
	color:#FFFFFF;
	line-height:34px;
}
.service-top-text h1{
	font-weight:normal;
	font-size:35px;
	margin:70px 0px 20px 0;
}
.serv-wrap{
	margin-bottom:90px !important;
}
.srv-top-icons{
	margin-top:106px;
}
.srv-top-icons .img-responsive{
	display:inline-block !important;
}
.subscribe-box{
	background:#6EC497;
	padding:25px 25px;
	margin-bottom:40px;
	border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
}
.subscribe-box h3{
	font-weight:normal;
	margin:0px 0 15px 0;
	font-size:20px;
	color:#FFFFFF;
}
.subscribe-box aside{
	font-size:14px;
	color:#FFFFFF;
	line-height:24px;
	margin-bottom:35px;
}
.serv-fliter{
	margin:0px 0 40px 0;
	list-style:none;
	text-align:center;
	font-size:0;
	
}
.serv-fliter li{
	display:inline-block;
	width:266px;
	border:1px solid #E3CCB8;
	padding:16px 20px;
	box-sizing:border-box;
	font-size:16px;
	line-height:1;
	margin-left:-1px;
	cursor:pointer;
	text-transform:uppercase;
}
.serv-fliter li:hover,.serv-fliter li.active{
	text-decoration:underline;
}
.serv-fliter li.anxiety-tab{
	color:#5AA2D9;
}
.serv-fliter li.relationship-tab{
	color:#EE8873;
}
.serv-fliter li.work-tab{
	color:#6EC497;
}
.serv-filter-tab-box{
	background:#FFFFFF;
	position:relative;
	padding:33px 120px 33px 50px;
	margin-bottom:35px;
		border-radius: 6px 6px 6px 6px;
-moz-border-radius: 6px 6px 6px 6px;
-webkit-border-radius: 6px 6px 6px 6px;
-webkit-box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.15);
box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.15);
}
.serv-filter-tab-box label{
	font-size:13px;
	line-height:12px;
	font-weight:normal;
	margin:0px;
}
.anxiety-box.serv-filter-tab-box label{
	color:#5AA2D9;
}
.relationship-box.serv-filter-tab-box label{
	color:#EE8873;
}
.work-box.serv-filter-tab-box label{
	color:#6EC497;
}
.serv-filter-tab-box h1{
	font-size:28px;
	line-height:26px;
	font-weight:normal;
	margin:30px 0;
	color:#3F3C3D;
}
.serv-filter-tab-box aside{
	color:#58585B;
	line-height:25px;
	margin-bottom:50px;
}
.serv-filter-tab-box .btn-mi{
	font-size:13px;
	margin-right:20px;
}
.srv-filter-right{
	padding-left:45px !important;
}
.srv-filter-right h4{
	margin:0px 0 8px 0;
	font-weight:normal;
	color:#DBC0A9;
	font-size:18px;
}
.srv-filter-right h4 img{
	margin-right:10px;
	display:inline-block;
	vertical-align:middle;
}
.srv-filter-right h4 span{ 
	display:inline-block;
	vertical-align:middle;
}
.srv-filter-right ul{
	margin:0 0 20px 53px;
}
.srv-filter-right ol{
	margin:0 0 0px 53px;
}
.srv-filter-right ul li:first-child, .srv-filter-right ol li:first-child{
	color:#5AA2D9;
	font-size:15px;
}
.srv-filter-right ul li:nth-child(2), .srv-filter-right ol li:nth-child(2){
	color:#EE8873;
	font-size:15px;
}
.srv-filter-right ul li:nth-child(3), .srv-filter-right ol li:nth-child(3){
	color:#6EC497;
	font-size:15px;
}
.srv-filter-right li{
	margin-bottom:10px;
}
.srv-filter-right li span{
	color:#58585B;
	font-size:13px;
}
.serv-icons{
	position:absolute;
	right:20px;
	top:20px;
	    width: 95px;
    text-align: center;
    z-index: 999;
}
.serv-arw-left{
	background:url(images/arw_left.png) no-repeat #7C89A4 12px 10px;
	width:35px;
	height:35px;
	position:absolute;
	left:-72px;
	top: 50%;
    margin-top: -18px;
	cursor:pointer;
	-webkit-transition: all .4s ease-in-out;
  	-moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.serv-arw-left:hover{ 
	background:url(images/arw_left.png) no-repeat #475A7C -38px 10px;
}

.serv-arw-right{
	background:url(images/arw_right.png) no-repeat #7C89A4 -35px 10px;
	width:35px;
	height:35px;
	position:absolute;
	right:-72px;
	top: 50%;
    margin-top: -18px;
	cursor:pointer;
	-webkit-transition: all .4s ease-in-out;
  	-moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.serv-arw-right:hover{ 
	background:url(images/arw_right.png) no-repeat #475A7C 15px 10px;
}
.engage-mid-wrap{
	padding-bottom:30px;
}
.engage-mid-wrap .pagewrap{
	width:1200px;
}
.engage-wrapper-top{
 background:url(images/engage_bg2.png) no-repeat center bottom #5ba3d9;
	background-size:100% auto;
/*	padding-bottom:200px; */
	min-height:85vh;
	padding-top:140px;
}
.engage-top-text {
    font-size: 18px;
    color: #FFFFFF;
    line-height: 34px;
	margin-top:20vh;
}
.engage-top-text h1{
	font-weight:normal;
	font-size:35px;
	margin:70px 0px 20px 0;
}
.engage-fliter{
	margin:0px 0 47px 0;
	list-style:none;
	text-align:center;
	 
	
}
.engage-fliter:after{
	content:"";
	display:block;
	clear:both;
}
.engage-fliter li{
	float:left;
	width:25%;
	border:1px solid #E3CCB8;
	border-right:0;
	padding:21px 20px;
	box-sizing:border-box;
	font-size:15px;
	line-height:1; 
	cursor:pointer;
	text-transform:uppercase;
}
.engage-fliter li:hover{
	text-decoration:underline;
}
.engage-fliter li:first-child{
	color:#5BC5C8;
}
.engage-fliter li:nth-child(2){
	color:#EE8873;
}
.engage-fliter li:nth-child(3){
	color:#5BA2D7;
}
.engage-fliter li:nth-child(4){
	color:#6EC497;
	border-right:1px solid #E3CCB8;
}
.engage-box{
	margin-bottom:35px;
}
.engage-box .img-responsive{
	width: 100%;
    height: 283px;
}
.eng-details {
    position: relative;
    z-index: 1;
    background: #f7f7f7;
    margin: 0 15px 0 15px;
    top: 5px;
    text-align: center;
    padding: 0 15px 20px 15px;
}
.eng-details:before{
	content:"";
	position:absolute;
	background:url(images/shdw_right.png) no-repeat;
	width:8px;
	height:42px;
	right:-8px;
	top:0;
	    opacity: 0.5;
}
.eng-details:after{
	content:"";
	position:absolute;
	background:url(images/shdw_left.png) no-repeat;
	width:8px;
	height:42px;
	left:-8px;
	top:0;
	    opacity: 0.5;
}
.eng-details aside{
	line-height:25px;
	color:#767676;
	margin-bottom:35px;
	font-size:14px;
	    min-height: 75px;
}
.eng-details h3{
	font-size:22px;
	font-weight:normal;
	margin:25px 0 15px 0;
	color:#404041;
	height:60px;
}
.eng-details label{
	font-size:10px;
	line-height:10px;
	color:#FFFFFF;
	padding:10px;
	width:185px;
	margin:0px auto;
	top:-14px;
	position:relative;
	display:block;
	font-weight:normal;
	text-align:center;
}
.engage-mentalhealth .eng-details label{
	background:rgba(238,136,115,0.85);
}
.engage-mentalhealth button.btn-mi{
	background:rgba(238,136,115,1.0);
	color:#FFFFFF;
}
.engage-life .eng-details label{
	background:rgba(91,197,200,0.85);
}
.engage-life button.btn-mi{
	background:rgba(91,197,200,1.00);
	color:#FFFFFF;
}
.engage-support .eng-details label{
	background:rgba(91,162,215,0.85);
}
.engage-support button.btn-mi{
	background:rgba(91,162,215,1.00);
	color:#FFFFFF;
}
.engage-blog .eng-details label{
	background:rgba(110,196,151,0.85);
}
.engage-blog button.btn-mi{
	background:rgba(110,196,151,1.00);
	color:#FFFFFF;
}
.engage-icon{
	position:absolute;
	right:15px;
	top:17px;
}
.engage-mid-left{
	padding-right:50px !important;
}

.check-list{
	list-style:none;
	margin:0px;
	border-top:1px solid #E3CCB8;
	border-bottom:1px solid #E3CCB8;
	padding:30px 0;
	
} 
.check-list li{
	margin-bottom:30px;
}
.check-list li:last-child{
	margin-bottom:0;
}
.form-check {
  display: block;
  position: relative;
  padding-left: 30px; 
  cursor: pointer;
  font-size: 15px;
  margin:0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-weight:normal;
  text-transform:uppercase;
}
.login-wrap .form-check {
  display: block;
  position: relative;
  padding-left: 25px; 
  cursor: pointer;
  font-size: 12px;
  margin:0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-weight:normal;
  text-transform:inherit;
}
.login-wrap .form-check a{
	color:#7DB7E3;
}
.login-wrap .form-check a:hover{
	color:#7DB7E3;
	text-decoration:underline !important;
}
.login-wrap .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 15px;
  width: 15px;
  background-color: #FFFFFF;
  border:1px solid #5D5D5D;
}
.login-wrap .form-check .checkmark:after {
    left: 4px;
    top: 1px;
    width: 6px;
    height: 10px;
    border: solid #FFFFFF;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.login-wrap .form-check:hover input ~ .checkmark {
  background-color: #7DB7E3;
}
 
.login-wrap .form-check input:checked ~ .checkmark {
  background-color: #7DB7E3;
}
.form-check .engage-list-icon{
	position:absolute;
	right:0;
	width:50px;
	text-align:center;
	top:-5px;
}
 
.form-check input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
 
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #FFFFFF;
  border:1px solid #E3CCB8;
}
 
.form-check:hover input ~ .checkmark {
  background-color: #f1e6de;
}
 
.form-check input:checked ~ .checkmark {
  background-color: #E3CCB8;
}
 
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
 
.form-check input:checked ~ .checkmark:after {
  display: block;
}
 
.form-check .checkmark:after {
    left: 6px;
    top: 1px;
    width: 7px;
    height: 13px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.engage-search{
	padding:25px 0;
	  border-bottom:1px solid #E3CCB8;
	  position:relative;
}
.engage-search input{
	border:0px;
	width:100%;
	box-sizing:border-box;
	background:#EDDFD3;
	padding:15px 40px 15px 20px;
	border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
}
.engage-search .search-icon{
    position: absolute;
    right: 13px;
    top: 39px;
    cursor: pointer;
}
.inner-wrap{
	padding:40px 0 50px 0;
}
.inner-right{
	line-height:30px;
	color:#231F20;
	font-size:16px;
	padding-left:60px !important;
}
.inner-left{
	padding:0px !important;
}
.sub-head{
	margin:0px 0 15px 0;
	font-size:30px;
	color:#EE8873;
	    line-height: 27px;
}
.sub-head2{
	margin:0px 0 15px 0;
	font-size:24px;
	color:#010101;
	    line-height: 23px;
}
.inner-left .left-head{
	margin:0px 0 10px 0;
	font-weight:normal;
	background:#7C89A4;
	color:#FFFFFF;
	font-size:22px;
	padding:20px 20px;
	    -webkit-box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.15);
}
.inner-left-list{
	list-style:none;
	margin:0px;
	
}
.inner-left-list li{
	color:#231F20;
	position:relative;
	margin-bottom:10px;
	background:#FFFFFF ;
	font-size:14px;
	padding:15px 32px 15px 15px;
	    -webkit-box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.15);
	
}
.inner-left-list li span{
	    margin-right: 15px;
    width: 40px;
    text-align: center;
    display: inline-block;
}
.inner-left-list li:after{
	content:"";
	position:absolute;
	background:url(images/li_down_arw.png) no-repeat;
	    right: 21px;
    top: 27px;
	width:18px;
	height:10px;
}
.inner-left-list li aside.active{
	opacity:1;
	margin-top:10px;
	height:auto;
}
.inner-left-list li aside{
	font-size:12px;
	line-height:18px;
	height:0px;
	opacity:0;
	overflow:hidden;
	-webkit-transition: all .4s ease-in-out;
  	-moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.inner-banner{
	background:url(images/pattern1.png);
	padding:50px 0;
	text-align:center;
	font-size:30px;
	color:#FFFFFF;
	    line-height: 30px;
		text-transform:uppercase;
}
.blue-bg{
	background-color:#5ba3d9;
}
.green-bg{
	background-color:#6ec498;
}
.light-blue-bg{
	background-color:#698BC7;
}
.grp-btns{
	margin:40px 0 30px 0;
	list-style:none; 
	font-size:0;
	
}
.grp-btns li{
	display:inline-block;
	text-align:center;
	width:220px;
	border:1px solid #E3CCB8;
	padding:13px 10px;
	box-sizing:border-box;
	font-size:13px;
	line-height:1;
	cursor:pointer;
	text-transform:uppercase;
	margin:5px 0;
	margin-left:-1px;
}
.grp-btns li:first-child{
	color:#5AA2D9;
}
.grp-btns li:nth-child(2){
	color:#EE8873;
}
.grp-btns li:nth-child(3){
	color:#6EC497;
}
.grp-btns li:hover{
	text-decoration:underline;
	background:#F7F1EB;
}
.grp-btns li.active {
    text-decoration: underline;
    background: #F7F1EB;
}
.ther-box-main{
	margin-top:30px;
	margin-bottom:30px;
}
.ther-box-main .col-md-4{
	margin-bottom:20px;
}
.ther-box-main h4{
	margin:0px 0 15px 0;
	font-size:20px;
	color:#EE8873;
}
.ther-box-main h4 span{
	margin-right:13px;
	width:50px;
}
.ther-box-main aside{
	color:#5D5D5D;
	    line-height: 22px;
		padding-left:48px;
}
.login-wrap{
	width:400px;
	margin:0px auto;
}
.form-row4 {
	position: relative; 
	margin-top:15px;
	margin-bottom:50px;
	text-align:center;
}
.form-row4  a{
	color:#231F20;
}
.form-row3 {
	position: relative; 
	margin-top:25px;
	text-align:center;
}
.form-row3  a{
	color:#398ECC;
}
.form-row2 {
	position: relative; 
	margin-bottom:35px;
}
.form-row {
	position: relative; 
	margin-bottom:35px;
}
.form-row input{
	border:0px;
	border-bottom:1px solid #5D5D5D;
	width:100%;
	text-align:center;
	padding:10px;
	padding-bottom:5px;
	font-size:15px;
}
.form-row label{
	text-align:center;
	width:100%;
	font-size:15px;
	color:#CAC7C6 !important;
	font-weight:normal;
}
.sign-in-btn{
	background:#E3CEBB;
	color:#231F20;
	width:100%;
	border-radius: 6px 6px 6px 6px;
-moz-border-radius: 6px 6px 6px 6px;
-webkit-border-radius: 6px 6px 6px 6px;
margin-bottom:20px;
}
.fb-login-btn{
	background:#FFFFFF;
	color:#627CAB;
	width:100%;
	border:1px solid #627CAB;
	text-transform:capitalize;
	border-radius: 6px 6px 6px 6px;
-moz-border-radius: 6px 6px 6px 6px;
-webkit-border-radius: 6px 6px 6px 6px;
}
.myaccount-wrap{
	width:750px;
	margin:0px auto;
}
.myaccount-wrap .grp-btns{
	text-align:center;
	margin: 30px auto 45px auto;
}
.myaccount-wrap .grp-btns li{
	font-size:16px;
	width:235px;
	padding: 21px 10px;
}
.myacc-top-text{
	text-align:center;
	font-size:16px;
	color:#231F20;
}
.myacc-top-text a{
	color:#C3976D;
	text-decoration:underline !important;
}
.profile-wrap{
	width:600px;
	list-style:none;
	margin:0px auto;
	background:#FFFFFF;
	    -webkit-box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.15);
	border-radius: 6px 6px 6px 6px;
-moz-border-radius: 6px 6px 6px 6px;
-webkit-border-radius: 6px 6px 6px 6px;
}
.profile-wrap li{
	border-top:1px solid #231F20;
	padding:23px 20px;
	padding-right:95px;
	font-size:14px;
	color:#231F20;
	line-height:18px;
	position:relative;
}
.profile-wrap li:first-child{
	border:0px;
}
.profile-wrap li label{
	font-weight:normal;
	display:block;
	margin:0px;
}
.profile-wrap li .btn-mi-edit{
	position:absolute;
	right: 20px;
    top: 26px;
}
.workshop-wrapper-top{
 background:url(images/wrk_bg.png) no-repeat center bottom #f3f5ce;
	background-size:100% auto;
	padding-bottom:80px; 
	min-height:100vh;
	padding-top:140px;
	margin-bottom:65px;
}
.workshop-top-text {
       font-size: 16px;
    color: #4A4A4A;
    line-height: 34px;
	margin-top:5vh;
}
.workshop-wrapper-top h3{
	text-align:center;
	font-size:28px;
}
.changemakers-wrapper-top{
 background:url(images/changemakers_bg2.png) no-repeat center bottom #5bc6c8;
	background-size:100% auto;
	padding-bottom:200px; 
	min-height:100vh;
	padding-top:140px;
}
.changemakers-top-text {
    font-size: 18px;
    color: #FFFFFF;
    line-height: 34px;
	margin-top:16vh;
}
.changemakers-top-text h1{
	font-weight:normal;
	font-size:35px;
	margin:0px 0px 20px 0;
}
.changemakers-top-text h2{
	font-weight:normal;
	font-size:18px;
	margin:70px 0px 20px 0;
}
.changemakers-mid-wrap{
	padding:50px 0;
}
.our-team-wrap{
	padding:60px 0;
}
.our-team-wrap .pagewrap{
	width:1240px;
	 
}
.our-team-wrap .inner-left{
	padding:0 15px !important;
}
.our-team-wrap .inner-right{
	padding:0 15px !important;
}
.inner-left-list2{
	list-style:none;
	margin:0px;
	
}
.inner-left-list2 li{
	color:#010101;
	position:relative;
	margin-bottom:10px;
	background:#FFFFFF ;
	font-size:20px;
	text-align:center;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
	
}
.inner-left-list2 li:hover, .inner-left-list2 li.active{	
	    -webkit-box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.15);
}
.inner-left-list2 li a{
	color:#010101;
	padding:16px 10px;
	display:block;
	text-transform:uppercase;
}
.our-team-row{
	border-bottom:1px solid #5E5E5E;
	padding-bottom:40px;
	margin-bottom:40px;
}
.our-team-row .pro-pic{
	text-align:center; 
}
.our-team-row .pro-details{ 
	padding:0 !important;
}
.our-team-row .pro-pic .img-responsive{
	display:inline-block;
		    -webkit-box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.15);
}
.our-team-row .pro-details h4{
	font-weight:normal;
	margin:0px 0 10px 0;
	font-size:24px;
	line-height:23px;
	color:#010101;
}
.our-team-row .pro-details h5{
	font-weight:normal;
	margin:0px 0 10px 0;
	font-size:20px;
	color:#5E5E5E;
}
.our-team-row .pro-details aside{
	padding-top:10px;
	font-size:14px;
	line-height:24px;
	color:#5E5E5E;
}
.our-team-row:nth-child(2n+0){
	text-align:right;
}
.our-team-row:last-child{
	border-bottom:0;
	margin-bottom:0;
	padding-bottom:0;
}
.our-team-row:nth-child(2n+0) .pro-pic{
	float:right !important;
}
.our-team-row2{
	border-bottom:1px solid #5E5E5E;
	padding-bottom:40px;
	margin-bottom:40px;
	margin-left:100px;
	font-size:14px;
	line-height:24px;
	color:#5E5E5E;
}
.our-team-row2:last-child{
	border-bottom:0;
	margin-bottom:0;
	padding-bottom:0;
}
.grid-list{
	list-style:none;
	margin:0;
}
.grid-list li{
	display:inline-block;
	width:40%;
	vertical-align:top;
}
.contact-wrapper-top{
 background:url(images/conact_bg2.png) no-repeat center bottom #5dc6c8;
	background-size:100% auto; 
	min-height:500px;
	padding-top:140px; 
}
.banner-head{
	text-align:center;
	font-size:50px;
	line-height:48px;
	color:#FFFFFF;
	position: relative;
	padding-top:85px; 
}
.cnt-contact h3, .cnt-contact-right h3{
	margin:0px 0 28px 0;
	font-size:27px;
	color:#5BC5C8;
	font-weight:normal;
}
.cnt-contact-right h3{
	margin-bottom:5px;
}
.cnt-contact .btn-mi { 
	width:100%;
}
.cnt-contact-right{
	padding-left:100px !important;
}
.cnt-contact-right .inner-left-list li:after{
	    top: 20px;
}
.cnt-contact-right .right-head{
	margin:35px 0 10px 0;
	font-weight:normal;
	background:#5BC5C8;
	color:#FFFFFF;
	font-size:20px;
	padding:20px 20px;
	    -webkit-box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 13px 2px rgba(0,0,0,0.15);
}
.donate-wrapper-top{
 background:url(images/donate_bg2.png) no-repeat center bottom #EE8873;
	background-size:100% auto;
	padding-bottom:50px; 
	min-height:500px;
	padding-top:140px;
}
.donate-top-text {
    font-size: 18px;
    color: #FFFFFF;
    line-height: 34px;
	margin-top:0px;
}
.donate-top-text h1{
	font-weight:normal;
	font-size:35px;
	margin:55px 0px 20px 0;
}
.donate-left h3{
	margin:0px 0 28px 0;
	font-size:27px;
	color:#231F20;
	font-weight:normal;
}
.donate-right h3{
	margin:0px 0 0px 0;
	font-size:20px;
	line-height:18px;
	color:#FFFFFF;
	font-weight:normal;
	background:#698BC7;
	padding:20px 15px
}
.donate-right aside{
	border:1px solid #DCDCDB;
	border-top:0px;
	padding:15px;
	font-size:14px;
	line-height:34px;
	color:#231F20;
	margin-bottom:45px;
}
.form-input{
	width: 100%;
    background: #ccc;
    border: 0px;
    height: 30px;
    padding: 5px;
}
.col-form-label{
	font-size: 14px;
    font-weight: normal;
    display: table-column;
    vertical-align: middle;
 }
.donate-header{
	padding: 0px 0px 12px 0px;
}
textarea.form-input {
    height: 75px;
}
.btn-mi-rose{
 background:#698BC7;
     width: 100%;
     color: #FFF;	
}
.engagecategory.active{
	text-decoration: underline;
}
  .carousel-inner .item{      padding: 20px 30px 30px 45px;/*width: 90%;*/margin: 0 auto;border-radius: 12px;/*height: 250px;*/}
  .engage-slider-wrap .carousel-inner {
    border-radius: 12px;
    width: 80%;
    margin:25px auto;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    transition: all 400ms ease;
}
.engage-slider-wrap .carousel-inner .item_img {
    margin-left: -32px;
    margin-bottom: 15px;
}
.left.carousel-button {
    position: absolute;
    left: 0px;
    top: 41%;
    background: #7C89A4;
    padding: 5px;
}
.right.carousel-button{
   position: absolute;
    right: 0px;
    top: 41%;
    background: #7C89A4;
    padding: 5px;
}
.carousel-button .glyphicon{
	font-size: 25px;
	color:#fff;
}
.item_description {
    color: #fff;
    line-height: 25px;
    overflow: hidden;
    /*height: 100px;*/
}
.serv-arw-left a{
	padding: 4px 10px 16px 26px;
}
.serv-arw-right a{
	padding: 4px 10px 16px 26px;
}
.tab_content{
	padding: 10px;
	display: none;
}
.tab_content.active{
	display: block;
}
.profile_tab{
	padding: 10px;
}
.profile-wrap{
	display: none;
}
.profile-wrap.active{
	display: block;
}
.profile_tab{
	width: 700px;
}
.profile-wrap li .btn-mi-edit.active{
	top: 48px;
}
.faq-wrapper-top{
	    background-size: 100% auto;
    padding-bottom: 200px;
    min-height: 100vh;
    padding-top: 140px;
}
.my-5{
	margin-top:10px;
	margin-bottom: 10px;
}
.faq-left-list{
	padding: 0;
    margin: 0 0 40px 0;
}
.faq-left-list li {
    list-style: none;
    font-size: 16px;
    /* font-weight: bold; */
    padding: 10px 0px;
    border-bottom: 2px solid #ccc;
    cursor: pointer;
}
.faq-left-list li:hover{
	border-color:#EE8873;
}
.faq-left-list li.active{
	border-color:#EE8873;
}
.faq_tabs{
	display: none;
}
.faq_tabs.active{
	display: block;
}
.inner-left-list li{
	cursor: pointer;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: rgba(222, 214, 214, 0.5);
}
.eng-small-banner{
position:relative;
max-height: 260px;
}
.engage-box:hover .overlay {
  opacity: 1;
}
.engage-box .btn-mi{
    font-size:14px;
}
#wpaft-logo-slider-default img.attachment-full.size-full.wp-post-image {
    max-width: 100%;
    height: auto;
}
.wrk-list{
	margin:0px 0 20px 20px;
	padding:0px;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #252525 !important;
}
.clientlist li a{
    text-transform:uppercase;
}
#wpadminbar{
    display:none;
}
.valid{
	color:#5CB85C;
	font-weight: bold;
}.invalid{
	color: #CD3333;
	font-weight: bold;
}
.menu_wrapper ul ul li a{
	text-transform: uppercase;
}
/*Dropdwon Menu*/
.navbar-default .navbar-nav > li.dropdown:hover a:after{
	    width: 100%;
    left: 0px;
    right: 0px;
    background: #5D5D5D;
}
.menu_wrapper .dropdown-menu {
	min-width:220px;
	padding:0px;
	left:16px; 
	top:40px;
	border: 1px solid #5bc5c8;
}
.menu_wrapper .dropdown-menu:after{
	content:"";
	position:absolute;
	top:-22px;
	width:100%;
	height:21px;
}
.menu_wrapper .dropdown-menu>li{
	background:#5bc5c8;
	position:relative;
}
.navbar-default .navbar-nav > li.dropdown:hover:after{
    content: "";
    position: absolute;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #5bc5c8;
    left: 41px;
    top: 32px;
}
.menu_wrapper .dropdown-menu>li:after{
	content:"";
	position:absolute;
	border-top:5px solid transparent;
	border-bottom:5px solid transparent;
	border-left:5px solid #238d90;
	left:16px;
	top:18px;
	
}
.menu_wrapper .dropdown-menu>li>a{
	    padding: 12px 15px 12px 30px;
    border-top: 1px solid #3ab6b9;
}
.menu_wrapper .dropdown-menu>li:first-child a{
	border:0px;
}
.menu_wrapper .dropdown-menu>li>a:focus, .menu_wrapper .dropdown-menu>li>a:hover {
    color: #040404;
    text-decoration: none;
    background-color: #45b4b7;
}
.menu_wrapper .dropdown-menu>.active>a, .menu_wrapper .dropdown-menu>.active>a:focus,.menu_wrapper  .dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #45b4b7;
    outline: 0;
}
.slider-content-wrap{
	min-height: 250px;
}
.inner-right ul{
	padding-left: 40px;
}
span.errormsg {
    display: block;
    color: #fd6b6b;
    margin-top: 8px;
}
span.agreeerrormsg {
    display: block;
    color: #fd6b6b;
    margin-left: -25px;
    margin-top: 8px;
}
.errorline{
	border-bottom-color: red !important;
}